/* State and Keywordgroupnames */
"Types" = "Types";
"Functions" = "Functions";
"Keywords" = "Keywords";
"Numbers" = "Numbers";
"FunctionRegex" = "Function Calls";
"Comment" = "/* Comment */";
"Single Comment" = "-- Comment";
"Singleline Comment (mysql)" = "# Comment (mysql)";
"String Singlequoted" = "'Strings'";
"String Doublequoted" = "\"Strings\"";
"String with Backticks" = "`Strings`";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";

